html, body {
	position: static;
	margin: 0px;
	padding: 0px;
	color: #333;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

#bar {
	background-image: url(../images/bg.jpg);
	background-repeat:  repeat-x;
	background-position: center top;
	height: 10px;
}

#shell {
	width: 1000px;

	margin: auto;
}

#banner {
	height: 360px;
}

#location p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	text-align: right;
	color: #DF7122;
    margin-top: 17px;
	margin-bottom: 25px;
}

#photos {
	height: 302px;	
	margin-top: -10px;
}

#main {
	margin-top: 20px;
}

#sideBar{
	height: 630px;
	width: 250px;
	float: left;
}

#logo {
}

#navigation {
}

#menu ul {
	font-size: 15px;
	margin-left: 15px;
	padding-left: 0px;
}

#menu li {
	list-style-image: url(../images/li-bg.jpg);
	color: #333;
	line-height: 35px;
	border-bottom: 1.5px solid #EEEEEE;
}

#menu li a {
	list-style-image: url(../images/li-bg.jpg);
	text-decoration: none;
	color: #333;
}
 
#menu a:hover {
	color: #732CD3;
}

#menu li:hover {
	list-style-image: url(../images/li-hover-bg.jpg);
	color: #732CD3;
}

#signUp {
	margin-top: 15px;
	height: 140px;
	padding-left: 12px;
}

#content {
	width: 713px;
	float: right;
  min-height: 445px;
	margin-bottom: 45px;
}

h1 {
	margin-top: 20px;
	padding-bottom: 5px;
	border-bottom: 1.5px solid #EEEEEE;
	font-size: 23px;
	font-weight:300;
	color: #333;
}

.smallerH1 {
	margin-top: 20px;
	padding-bottom: 5px;
	border-bottom: 1.5px solid #EEEEEE;
	font-size: 20px;
	font-weight:300;
	color: #333;
}


#headsub {
	font-size: 16px;
	font-weight: 600;
	color: #666;	
	width:550px;
}

#content p {
	line-height: 30px;
	background-color: #F3FAFA;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-right: 30px;
	padding-left: 30px;
	font-size: 15px;
}

.roundCornerTop {
	background-image: url(../images/roundcorner-top-bg.jpg);
	background-repeat: no-repeat;
	width: 713px;
	height: 20px;
	margin-top: 30px;
}

.roundCornerBottom {
	background-image: url(../images/roundcorner-bottom-bg.jpg);
	background-repeat: no-repeat;
	width: 713px;
	height: 20px;
}

#bottom {
	width: 1000px;
	height: 160px;
	border-top: 1.5px solid #EEEEEE;
}

#bottom table {
	margin-top: 15px;
	color: #666;
	font-size:12px
}

#bottom tr, td {
	margin-top: 15px;
	padding: 10px;
}

#bottom a{
	text-decoration: none;
	color: #333;
}

#bottom a:hover{
	color: #DF7122;
}

#footer {
	width: 100%;
	height: 42px;
	background: #702CD1;
	background-image:url(../images/footer.jpg);
	margin-top: 50px;
}

#footer p {
	color: #FFF;
	font-size: 12px;
	text-align: center;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding-top: 14px;
	height: 42px;
}

#footer a {
	color: #FFF;
	text-decoration: none;
}

#footer a:hover {
	color: #FC0;
}

.clear {
	clear: both;
}

a img {
	border: none;
}

#content a {
	color: #33F;
	font-size: 15px;
}

#content a:hover {
	color: #FE8A00;
}

#flax {
	height: 183px;
	width: 395px;
	position: absolute;
	margin-top: 18px;
	margin-left: -153px;
}

#tag {
	width: 70px;
	height: 94px;
	position: absolute;
	margin-top: -10px;
	margin-left: 430px;
}

#photos tr, #photos td {
	margin: 0px;
	padding: 0px;
}

.highlight {
	font-weight:600;
	font-size: 17px;
}

#contact table {
	width: 713px;
	font-size: 14px;
	line-height: 20px;
	background-color: #F4FAFA;
	padding-left: 30px;
}

#location a {
	text-decoration: none;
	color: #DF7122;
}

#location a:hover {
	text-decoration: none;
}

.error {
  color: #DF7122;
}

.progTable{
	width:700px;
	font-size:12px;
	margin-top:25px;
	margin-bottom:40px;
		 border-collapse: collapse;
}

.progTable td{
	border:2px solid white;
	 border-collapse: collapse;

}

.progTable .progTime{
	width:200px;
	vertical-align:top;
	font-weight:bold;
}

.progTable .purpleProg{
	background-color:#732CD3;
	color:#FFF;
}

.progTable .purpleTopBorder{
	border-top:2px solid #732CD3 !important;
	border-bottom:2px solid #732CD3 !important;
}

.purpleHeader{
	color:#732CD3;
	font-weight:bold;
	
}

.tinyText{
	font-size:10px;
	margin-top:15px;
}

#content li {
  font-size: 14px;
  margin-left: 15px;
}

#content table tr td a.morelink {
 color: #732CD3;
 font-size: 10px;
}

#content table tr td a.morelink2 {
 color: #FFFFFF;
 font-size: 10px;
}